/* -------------------------------------------------------------- */
/* CADTM - css nettoyée fevrier 2021 *************************    */
/* -------------------------------------------------------------- */


/*/////// page article   /////////////////////////////////////////*/

ol {
    list-style-type: decimal;
    margin-left:28px;
}

.page_article #contenu {
    float: right;
    width: 640px;
    margin: 40px 35px 0 0;
}

/*.page_article .texte a {
    border-bottom: 1px dotted red;
}

.page_article .texte a:hover {
    border-bottom: 2px dotted red;
}

.page_article .texte a:visited {
    color: #603;
    border-bottom: 1px solid purple;
}  */

*,
.cartouche p {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}

.cartouche .surtitre {
    font-variant: ;
}

.cartouche .titre {
    font-size: 2em;
    font-weight: 700;
    color: #010101;
    margin-bottom: 10px;
    line-height: 1.2em;
}

.cartouche .titre_logos {
    margin: 15px 0;
    font-size: 0.9em;
}

.cartouche .titre_logos .spip_logos {
    float: left;
    margin: 0;
}

.cartouche .titre_logos p {
    clear: both;
}


/******************************************/

div.cs_sommaire ul li {
    list-style: inside !important;
}


/******************************************/

q, 
cite,
blockquote.spip p {
    float: right;
    text-align: right;
    margin: 0;
    font-family:  Georgia,Times,serif;
    font-size: 1.3em;
    line-height: 1.2em;
    color: #dd0000;
    padding: 0 0 0 5px;
    width: 210px;
    border: none;
}

quoteleft {
    float: left;
    text-align: left;
    margin: 0;
    font-family: Georgia,Times,serif;
    font-size: 1.3em;
    line-height: 1.2em;
    color: #dd0000;
    padding: 0 5px 0 0;
    width: 210px;
    border: none;
}

blockquote.spip_poesie {
    padding: 0 0 10px 3em !important;
    margin: 0 !important;
    border-left: none !important;
    font-family: inherit !important;
}

blockquote.spip_poesie div {
    text-indent: 0 !important;
    margin-left: 0 !important;
}

q:lang(fr)::before,
quoteleft:lang(fr)::before {
    content: "« ";
}

q:lang(fr)::after,
quoteleft:lang(fr)::after {
    content: " »";
}


.texteencadre-spip {      /* plugin enluminuretypo.css */
    color: #000033;
    background:#f1e9de !important;
    border: 1px solid #d0c7bc !important;
    margin: 1em 0;
    padding: .25em;
    position: relative;
    
}





/*                 ARTICLE                    */

/*            haut de l'article     pdf, lecture facile                */

.pdfimp {
    float: left;
    overflow: hidden;
    margin: 10px 0;
}




/**********************
	formulaires formidable     
***********************/

.editer, .saisie_input, .saisie_radio, .saisie_checkbox, .saisie_textarea  {
    margin: 10px 0;
}

label {
    font-weight: normal;
    display: block;
}

.editer .choix input {
    display: inline;
}

.editer .choix label {
    display: inline;
    font-weight: 100;
}

.explication {
    background: #f1e9de;
} 

.editer label {
    display : block;
} 

.editer textarea {
    border: 1px solid #c00;
    width: 97%;
    padding: 5px;
} 

.editer .editer_textarea_3 .explication {
    background: transparent;
} 

.editer .text, .editer .email {
    border: 1px solid #c00;
    width: 97%;
    padding: 5px;
}

input.submit {
    background-color: #c00;
    background-image: linear-gradient(to bottom, #e00, #d00);
    background-repeat: repeat-x;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 23px;
    border: 1px solid #000;
    border-radius: 4px;
    color: #eee;
    font-weight: 700;
}



/* traductions articles pour smartphone  */
@media (min-width: 970px) {

.tradsmart {
    display: none;
}
}

@media (max-width: 970px) {
	
.tradsmart {
	float: left;
	margin: 15px 0 0 10px;
}	

#contenu .tradsmart ul {
	margin: 0;
}

.tradsmart li {
	display: inline;
}
}



/*            au bas de l'article en ligne, ps, notes...                */

.enligne {
    margin: 20px 0 0;
    font-size: 0.9em;
}

.notes {
    font-size: 0.9em;
    padding: 20px 0;
    margin: 0;
    border: none;
}

.notes p {
    text-align: left;
}

.notes h5 {
    border-bottom: 1px solid #444444;
    padding: 0 0 5px;
    font-size: 0.9em;
    font-weight: normal;
}

.ps, .series {
    border-top: 1px dashed #888;
    padding: 20px 0;
    margin: 0;
}

.series .on {
    font-weight: normal;
}


/* au bas de l'article :  auteur + bio + autres articles               */


.photeur {
    float: left;
    min-height: 170px;
    width: 130px;
    margin: 0 25px 0 0;
    overflow: hidden;
    background: url("../images/auteur.jpg") no-repeat top left transparent;
}

.auteur {
    float: right;
    margin: 5px 3px 0 0;
}

.bioteur .spip_logos {
    position: absolute;
    top: 36px;
    left: 36px;
    margin: 0;
}

.logoauteur { /*photo auteur en bas de l'article*/
    float: right;
    width: 90px;
    height: 90px;
    margin: 16px 4px 0 0;
}
a #nom {
    font-weight: bold;
    color: #a00;
}
a:hover #nom {
    text-decoration: underline;
}

.logocadtm .spip_logos {
    float: right;
    margin: 10px 0 0;
    width: auto;
}

.bio {
    line-height: 15px;
    padding:  20px 0;
    overflow: hidden;
    border-top: 1px dashed #888;
}

.bio p {
    display: inline;
}

.tous_articles_auteur {
    margin: 0;
}

 #contenu .tous_articles_auteur ul {
    margin: 0;
    padding: 20px 0 0 20px;
 }

.tous_articles_auteur ul {}
.tous_articles_auteur li {
    list-style-type:  square;
    padding: 10px 0 0;
    border-bottom: 1px dotted #aaaaaa;
}

.tous_articles_auteur p.surtitre-liste {
    margin: 0;
    color:#666;
}

.tous_articles_auteur li .titre {
    font-size: 1.1em;
}

.tous_articles_auteur p.auteur-liste {
    margin: 0;
}

/*    documents portfolio     */

#documents_portfolio {
    overflow: hidden;
}

#documents_portfolio .spip_logos {
    border: 0 none;
    float: left;
    margin: 0 5px 10px 5px;
    outline: medium none;
    padding: 0;
}




/**************************
	left :  colonne gauche   
	**************************/


#left .trad {
    margin-bottom: 30px;
}

#left .trad li {
    list-style: none;
    margin: 0 40px;
    clear: both;
    padding: 2px 0;
    font-size: 1em;
    line-height: 1.2em;
    border: none;
}

.trad .titre3 {
    margin: 0;
}

.titre3 {
    padding: 6px 36px;
    background: #DDD4cb;
    margin: 0 0 10px;
}

/*  dernier article de la liste :  pas de bordure en bas    */

.motsart li: last-child {
    margin-bottom: 40px;
    border: none;
}

/**** fin left  ***********/


/*/////// fin page article   /////////////////////////////////////////*/
